#menu, #content, img.logo, #head, #page, #cat, #description, #GameBG, .GameBGBox {
  float: none;
  width: auto;
  height: auto;
  clear: both;
  margin: 0px;
  padding: 0px;
  text-align: left;
  background-color: #fff;
}

img.logo {
  width: 98.5%;
  margin: 0 0 5px 0;
}

#cat.game-cat {
  padding-left: 16px;
}

#cat .game {
  margin: 0 22px 0 0;
}

#gamespec .game_description {
  margin: 10px 0 10px 0;
}

#GameBGBox {
  margin: 0 -7px 0 -7px;
  padding: 0 250px 0 0;
}

#GameBGBox iframe {
  margin-right: 250px;
}

#page {
  margin: 7px;
}

#hmenu, #footer, #search, #add-300, #other_categories, #add-468, #fullscreen, #ad-336x280 {
  display: none;
}
